Get a decrypted uninstall token
Server:
https://{kibana_url}
- GET /api/fleet/uninstall_tokens/{uninstallTokenId}
Get one decrypted uninstall token by its ID.
[Required authorization] Route required privileges: fleet-agents-all.
Path Parameters
-
uninstallTokenIdstringrequired -
The ID of the uninstall token
Responses
Successful response
-
itemobjectrequired -
created_atstringrequired -
idstringrequired -
namespacesstring · max: 100 -
policy_idstringrequired -
policy_namestringnullable -
tokenstringrequired
Bad Request
-
attributesobjectrequired -
errorstring -
errorTypestring -
messagestringrequired -
statusCodenumber
404
application/json
Not Found